Subject: RE: No CPP in cygwin32 for NT
From: [email-masked] (Steve Willer)

22 Oct 1996 08:04:31 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SUN.3.91.961022082024.22847A-100000.cygnus.gnu-win32@sqrex>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: willer@sqrex
Original-To: Stephen Maryka <[email-masked]>
Original-cc: Sean McNeil <[email-masked]>,
        "[email-masked]" <[email-masked]>,
        "[email-masked]" <[email-masked]>,
        "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 11 Oct 1996, Stephen Maryka wrote:

> I am currently trying to get the compiler working on my system and have had no luck getting it to find g++ include files such as "iostream.h".  I have tried
> including the environment variable in my environment, and have also tried the mount of /usr.  The compiler works, and finds the standard C include files but craps out on the C++ ones. 
> 
> It is unclear to me whether I should be using the Dos notation (D:\...) or the  Unix notation (//D/...) when defining the variable or setting the mount point.  I have tried several combinations with equally little success.  The only difference that I see from your examples is that my release lives on the D drive.

For C++ compilation, use CPLUS_INCLUDE_PATH, and use the Unix format. So, 
CPLUS_INCLUDE_PATH=//d/cygnus/h-i386-cygwin32/i386-cygwin32/include:/cygnus/include/g++
would probably work for you.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".